/*////////////////  RESPONSIVE  ////////////////*/
/* //////////////////////////////////////////// */
@media screen and (min-width: 1px) {
  p {
    line-height: 1.15em;
  }
  p span {
    color: var(--mov2);
    font-weight: bold;
  }
  .important {
    font-size: 1.3em;
  }
  .legal {
    font-size: 0.7em;
    margin-top: 60px;
  }

  #mini1 {
    padding-top: 100px !important;
    /*background: var(--mov1);*/
	background: url(https://tufuturo.uch.edu.pe/src/img/bg_ingenieras.jpg) no-repeat center bottom;
    background-size: cover;
    color: #fff;
  }
  #mini1 .d-flex {
    flex-direction: column;
    align-items: center;
    position: relative;
    z-index: 10;
  }
  #mini1 .title {
    text-align: center;
    font-size: 1.6em;
    line-height: 1em;
  }
  #mini1 .title h1 {
    font-size: 1.8em;
    margin-bottom: 10px;
  }
  #mini1 .circle {
    margin: 50px 0;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
  }
  #mini1 .circle .globo {
    width: 200px;
    height: 80px;
    border-radius: 40px;
    top: 200px;
    right: 150px;
    animation: globos-left 0.7s;
  }
  #mini1 .circle img {
    width: auto;
    height: 100%;
    position: absolute;
    right: 0;
  }
  #mini1 .g1 {
    top: 210px;
    left: 35%;
  }
  #mini1 .g2 {
    top: 900px;
    right: 60%;
    animation: globos-left 0.7s;
  }

  #mini2 {
    color: #fff;
    background: #20366D;
    text-align: center;
  }
  #mini2 .d-flex {
    flex-direction: column;
  }
  #mini2 .section_title {
    color: #fff;
    font-size: 2em;
  }
  #mini2 .carruselone {
    height: 290px !important;
  }
  #mini2 .lSSlideOuter {
    margin-top: 20px;
    margin-bottom: 50px;
  }
  #mini2 .carruselone h3 {
    font-size: 1.3em;
    font-style: normal;
    font-weight: 500;
    font-family: "Exo 2", sans-serif;
  }
  #mini2 .carruselone > div {
    height: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  #mini2 .carruselone > div > img {
    width: 80px;
    margin-bottom: 30px;
  }

  #mini3 {
    color: #fff;
    background: url(https://tufuturo.uch.edu.pe/src/img/bg_mini3.jpg) no-repeat left top;
    background-size: cover;
    text-align: center;
  }
  #mini3 .section_title {
    color: #fff;
  }
  #mini3 .d-flex {
    margin-top: 90px;
    flex-direction: column;
    align-items: center;
  }
  #mini3 .alumno {
    width: 200px;
    position: relative;
    margin-bottom: 30px;
  }
  #mini3 .alumno a {
    position: absolute;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    background: #EF4136;
    color: var(--mov1-dark);
    display: flex;
    align-items: center;
    justify-content: center;
    right: 0;
    top: 150px;
    transition: all 0.2s ease;
    transform: scale(1);
  }
  #mini3 .alumno:hover a {
    transform: scale(1.2);
  }
  #mini3 .alumno > .circle {
    position: relative;
    border-radius: 25px;
    overflow: hidden;
    width: 200px;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #mini3 .alumno .title {
    margin-top: 20px;
    line-height: 1em;
  }

  #mini4 {
  }
  #mini4 .porque_item {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: solid 2px var(--mov1);
  }
  #mini4 .porque_item:last-child {
    border-bottom: 0;
  }
  #mini4 .convenios .title {
    font-weight: bold;
    font-size: 1.3em;
    line-height: 1.2em;
    margin: 15px 0;
    color: var(--mov1);
  }
  #mini4 .convenios .title {
    display: flex;
    align-items: center;
  }

  #mini4 .convenios,
  #mini4 .certificaciones {
    list-style: none;
    padding: 0;
  }
  #mini4 .convenios li {
    padding: 20px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    transform: scale(1.5);
    transition: all 0.4s ease;
    opacity: 0;
  }
  #mini4 .convenios li img {
    width: 80px;
  }
  #mini4 .convenios li div {
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #mini4.active .convenios li,
  .fp-viewing-carreras #mini4 .convenios li {
    transform: scale(1);
    opacity: 1;
  }
  #mini4.active .convenios li + li,
  .fp-viewing-carreras #mini4 .convenios li + li {
    transition-delay: 0.2s;
  }
  #mini4.active .convenios li + li + li,
  .fp-viewing-carreras #mini4 .convenios li + li + li {
    transition-delay: 0.4s;
  }
  #mini4.active .convenios li + li + li + li,
  .fp-viewing-carreras #mini4 .convenios li + li + li + li {
    transition-delay: 0.6s;
  }
  #mini4.active .convenios li + li + li + li + li,
  .fp-viewing-carreras #mini4 .convenios li + li + li + li + li {
    transition-delay: 0.8s;
  }

  #mini5 {
    background: #0069B4;
    color: #fff;
  }
  #mini5 .section_title {
    color: #fff;
  }
  #mini5 ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  #mini5 .carreras .facultad {
    font-size: 1.2em;
    margin-bottom: 10px;
  }
  #mini5 .carreras > li {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  #mini5 .carreras > li:not(:last-child) {
    border-bottom: solid 1px #fff;
  }
  #mini5 .carreras > li span {
  }
  #mini5 .carreras > li ul > li > a {
    display: flex;
    align-items: center;
    padding: 5px 0;
    color: #fff;
  }
  #mini5 .carreras > li ul > li > a:hover {
    text-decoration: underline;
  }
  #mini5 .carreras > li ul > li img {
    width: 40px;
    margin-right: 20px;
  }
  #mini5 .carreras > li ul > li span {
    display: block;
  }

  #mini6 {
    background: var(--mov1-light);
    color: #fff;
  }
  #mini6 .section_title {
    color: #fff;
  }

  #mini6 .porque_item {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: solid 2px rgba(255, 255, 255, 0.3);
  }
  #mini6 .porque_item:last-child {
    border-bottom: 0;
  }
  #mini6 .porque_item_title {
    font-weight: bold;
    font-size: 1.3em;
    line-height: 1.2em;
    margin-bottom: 15px;
    color: #fff;
    position: relative;
    display: flex;
    align-items: center;
  }
  #mini6 .porque_item_title img {
    width: 80px;
    padding-right: 20px;
  }
  #mini6 .porque_item_title .icon {
    position: absolute;
    right: 0;
    color: var(--mov2);
    transform: rotate(0);
    transition: all 0.2s ease;
  }
  #mini6 .porque_item.active .porque_item_title .icon {
    transform: rotate(90deg);
  }

  #mini6 .convenios,
  #mini6 .certificaciones {
    list-style: none;
    padding: 0;
  }
  #mini6 .convenios li {
    padding: 20px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  #mini6 .convenios li img {
  }
  #mini6 .convenios li div {
    height: 110px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #mini6 .porque_item .porque_item_title {
    cursor: pointer;
  }
  #mini6 .porque_item .porque_item_content {
    max-height: 0;
    overflow: hidden;
    transition: all 0.4s ease;
    opacity: 0;
  }
  #mini6 .porque_item.active .porque_item_content {
    max-height: 500px;
    opacity: 1;
  }

  #mini7 {
    color: #20366D;
    background: linear-gradient(
        90deg,
        rgba(255, 255, 255, 0.8) 0%,
        rgba(255, 255, 255, 0.8) 50%,
        rgba(255, 255, 255, 0.8) 100%
      ),
      url(../img/bg-mini2.jpg) no-repeat left top;
    /*background: url(../img/bg-mini2.jpg) no-repeat left top;*/
    background-size: cover;
    text-align: center;
  }
  #mini7 .section_title {
    color: var(--mov1-dark);
  }
  #mini7 .d-flex {
    flex-direction: column;
    align-items: center;
  }
  #mini7 .grados {
    display: flex;
    flex-direction: column;
  }
  #mini7 .grados div {
    display: flex;
    align-items: center;
    text-align: left;
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
  #mini7 .grados div:not(:last-child) {
    border-bottom: 1px solid var(--mov1);
  }
  #mini7 .grados img {
    width: 60px;
    margin-right: 15px;
  }
  #mini7 .grados span {
    flex: 1;
  }
  #mini7 .legal {
    margin-bottom: 40px;
  }

  #mini8 {
    background: var(--mov1-dark);
    color: #fff;
  }
  #mini8 .section_title {
    color: #fff;
    text-align: center;
  }

  #mini8 .alumno {
    width: 200px;
    position: relative;
    margin-bottom: 30px;
  }
  #mini8 .alumno a {
    position: absolute;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    background: var(--mov2);
    color: var(--mov1-dark);
    display: flex;
    align-items: center;
    justify-content: center;
    right: 0;
    top: 150px;
    transition: all 0.2s ease;
    transform: scale(1);
  }
  #mini8 .alumno:hover a {
    transform: scale(1.2);
  }
  #mini8 .alumno > .circle {
    position: relative;
    border-radius: 50%;
    overflow: hidden;
    width: 200px;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #mini8 .alumno .title {
    margin-top: 20px;
    line-height: 1em;
    text-align: center;
  }

  #mini8 .carruselone > div {
    display: flex;
    justify-content: center;
  }
  #mini8 .lSSlideOuter {
    margin-bottom: 50px;
    transition: all 0.4s ease;
    opacity: 0;
    transform: scale(1.5);
  }
  #mini8.active .lSSlideOuter,
  .fp-viewing-comienza #mini8 .lSSlideOuter {
    opacity: 1;
    transform: scale(1);
  }

  #section6 .d-flex {
    flex-direction: column;
    align-items: center;
  }
  #section6 .d-flex .personaje {
    display: none;
  }
  
  #mini1 .container{
	  margin-bottom: 0px !important;
  }
  
  
  
  
  #mini2 .container,
  #mini3 .container,
  #mini4 .container,
  #mini5 .container,
  #mini6 .container,
  #mini7 .container,
  #mini8 .container,
  #section6 .container {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}
@media screen and (min-width: 480px) {
  #mini4 .section_title {
    text-align: center;
  }
}
@media screen and (min-width: 528px) {
}
@media screen and (min-width: 641px) {
}
@media screen and (min-width: 767px) {
  #mini1 .d-flex {
    flex-direction: row;
  }
  #mini1 .title {
    font-size: 1.4em;
  }
  #mini1 .title h1 {
    font-size: 2.5em;
  }
  #mini1 .circle {
    width: 350px;
    height: 350px;
  }
  #mini1 .circle .globo {
    width: 240px;
    height: 110px;
    border-radius: 55px;
    top: 260px;
    right: 220px;
  }
  #mini1 .circle .globo a {
    width: 80px;
    height: 80px;
    right: 5px;
    top: 4px;
    font-size: 1.6em;
  }
  #mini1 .g1 {
    top: 300px;
    left: 40%;
    height: 700px;
    width: 1500px;
    border-radius: 350px;
  }
  #mini1 .g2 {
    top: 850px;
    right: 70%;
  }

  #mini3 .d-flex {
    flex-direction: row;
    margin-bottom: 150px;
  }
  #mini3 .d-flex > div {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #mini3 .d-flex > div:last-child {
    align-items: flex-start;
  }
  #mini3 .alumno.index {
    width: 350px;
  }
  #mini3 .alumno.index .circle {
    width: 350px;
    height: 350px;
  }
  #mini3 .alumno.index a {
    width: 80px;
    height: 80px;
    font-size: 2em;
    top: inherit;
    right: 13px;
    bottom: 13px;
  }

  #mini3 .alumno:not(.index) {
    width: 130px;
    margin-left: 50px;
  }
  #mini3 .alumno:not(.index) .circle {
    width: 130px;
    height: 130px;
  }
  #mini3 .alumno:not(.index) a {
    top: inherit;
    bottom: -10px;
  }
  #mini3 .alumno:not(.index) .title {
    width: 170px;
    left: 100%;
    top: 0;
    bottom: 0;
    margin: auto;

    text-align: left;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-left: 20px;
  }
  #mini3 .alumno:not(.index) .title h4 {
    font-size: 1.2em;
  }
  #mini3 .alumno:not(.index) .title span {
    font-size: 0.8em;
  }
  #mini3 .alumno .title {
    line-height: 1em;
    position: absolute;
  }

  #mini5 .carreras > li {
    display: flex;
  }
  #mini5 .carreras > li .facultad {
    width: 250px;
    margin-right: 25px;
    flex-shrink: 0;
  }
  #mini4 .convenios,
  #mini6 .convenios {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  #mini4 .convenios li,
  #mini6 .convenios li {
    width: 50%;
    padding: 20px 50px;
  }
  #mini7 .d-flex > div {
    width: 380px;
  }
}
@media screen and (min-width: 991px) {
  #mini1 .d-flex > div {
    flex: 1;
  }
  #mini1 .title {
    width: 400px;
  }
  #mini1 .circle {
    width: 450px;
    height: 450px;
  }
  #mini1 .circle .globo {
    top: 315px;
    right: 315px;
  }
  #mini1 .g1 {
    top: 480px;
    left: 40%;
  }
  #mini1 .g2 {
    top: 1020px;
    right: 70%;
  }
  #mini5 .container,
  #mini2 .container {
	  margin-top: 0px;
	  margin-bottom: 0px;
  }



  #mini1 .container,
  #mini3 .container,
  #mini4 .container,
  #mini6 .container,
  #mini7 .container,
  #mini8 .container,
  #section6 .container {
    margin-top: 50px;
    margin-bottom: 0px;
  }

  #mini2 .d-flex {
    flex-direction: row;
    align-items: center;
  }
  #mini2 .d-flex > div:first-child {
    width: 60% !important;
    padding: 50px 60px 50px 0;
    text-align: left;
  }
  #mini2 .d-flex > div:last-child {
    width: 40% !important;
  }
  #mini2 .carruselone > div {
    padding: 100px 30px 0 30px;
  }

  /* #mini5 .carreras > li {
    align-items: center;
  }
  #mini5 .carreras > li .facultad {
    width: 200px;
    font-size: 1em;
  }
  #mini5 .carreras > li ul {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  #mini5 .carreras > li ul > li {
    width: 33%;
    padding-right: 10px;
    flex-shrink: 0;
  }
  #mini5 .carreras > li ul > li img {
    width: 70px;
    margin-right: 10px;
  } */

  #mini7 .d-flex {
    align-items: flex-end;
  }
  #mini7 .grados,
  #mini7 .legal {
    width: 380px;
  }
  #mini7 .legal {
    margin-top: 10px;
    margin-bottom: 100px;
  }
  #mini7 {
    background: linear-gradient(
        90deg,
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 0.5) 50%,
        rgba(255, 255, 255, 95) 100%
      ),
      url(../img/bg-mini2.jpg) no-repeat left top;
    background-size: cover;
    text-align: left;
  }
  #section6 .d-flex {
    flex-direction: row;
    align-items: stretch;
  }
  #section6 .d-flex > div {
    width: 50%;
    flex-shrink: 0;
  }
  #section6 .d-flex .personaje {
    position: relative;
    display: block;
  }
  #section6 .d-flex .personaje img {
    position: absolute;
    width: 700px;
    top: -80px;
    margin-left: 50px;
    transition: all 0.4s ease;
    opacity: 0;
    transform: translateX(200px);
  }
  #section6.active .d-flex .personaje img {
    opacity: 1;
    transform: translateX(0);
  }
  #section6 .d-flex .formulario {
    transition: all 0.4s ease;
    opacity: 0;
  }
  #section6.active .d-flex .formulario {
    opacity: 1;
  }

  #mini1 .title {
    width: 430px;
    font-size: 1.9em;
  }
  #mini1 .title h1 {
    font-size: 2.7em;
  }
}
@media screen and (min-width: 1199px) {
}
@media screen and (min-width: 1250px) {
}
@media screen and (min-width: 1400px) {
  #mini1 .g1 {
    width: 2000px;
    height: 1000px;
    border-radius: 500px;
    top: 480px;
    left: 40%;
  }
  #mini1 .g2 {
    top: 1020px;
    right: 70%;
  }
}

.lSSlideOuter .lSPager.lSpg > li a {
  background-color: var(--mov1-opacity);
}
.lSSlideOuter .lSPager.lSpg > li:hover a,
.lSSlideOuter .lSPager.lSpg > li.active a {
  background-color: var(--mov2);
}
